/* Localized versions of Info.plist keys */

CFBundleName = "SyncFiles";
NSHumanReadableCopyright = "著作權 2005 Panic Inc.";
CFBundleGetInfoString = "Synchronize Files 版本 1.0, 著作權 (c) 2005, Panic Inc.";

AMName = "同步檔案";
//AMDInput = "(* AMDInput text to further explain the types accepted as input goes here. (optional) *)";
AMDNote = "因為此同步處理的步驟是自行進行，因此無須進行任何輸入 -- 任何傳入此動作的項目將會被傳出。";
AMDOptions = "可以是一個 Transmit 喜好站台、手動指定的伺服器、使用者名稱、密碼、傳輸埠、傳輸協定、同步處理的方向和方式、要同步的本機路徑、或要同步的遠端 UNIX 路徑。";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "這個動作對指定伺服器上的檔案夾和您本機電腦上的檔案夾進行同步處理。";